@media only screen and (max-width: 1300px) {
	.internal #banner-part { margin-top:200px; }
	.internal header { position:fixed; }
	body.internal { background:#3075c4; }
	.internal .internal-header { top:50px; }
	.internal .fix { top:0; }
}

@media only screen and (max-width: 1259px) {
header a.logo { width: 150px; left: 50%; top: -60px; }
header .nav-bar { padding-left: 0px; text-align: center; }
header .nav-bar li ul { text-align: left; }
header li { margin: 0 0 0 10px; vertical-align: top; float: none; display: inline-block; font-size: 16px; }
header.fix li li:nth-child(5), header.fix li li{ margin: 0px !important; }
header li:nth-child(5) { margin: 0 0 0 240px; }  
header a.book { line-height: 32px; font-size: 15px; padding: 0 15px; }
header a.tel { font-size: 19px; line-height: 32px; }
header { padding-top: 10px; top: 68px; }
header .nav-bar { padding-top: 10px; }
#banner-part .scroll_top { width: 50px; height: 29px; background-size: 100% 100%; }
.book_sec .form { width: 310px; }
.book_sec .fs-dropdown, .book_sec input[type="text"] {width: 48%; } 
.book_sec .form { padding: 16px 20px 20px 0; } 
.book_sec .content { padding: 15px 0 0 20px; }
.book_sec .content { width: 38%; } 
.book_sec .content li { font-size: 14px; }
.book_sec span.txt { font-size: 23px; padding: 20px 0 0 0; line-height: 28px; }
.book_sec .lady { right: 0px; width: 300px; bottom: 0px; }
.book_sec { padding: 20px 0; }
.content_sec .luxury .contact { width: 50%; }  
.content_sec .right, .content_sec .left { padding: 10px 15px; }
.content_sec .address { padding: 10px 0; }
.content_sec h3 { font-size: 18px; line-height: 22px; }
.content_sec .holiday h2, h2 { font-size: 22px; line-height: 26px; }
.content_sec img.alignright { width: 50%; }
footer .footer a.logo { width: 160px; }
footer a.tel { margin: 10px 0; }  
footer .center { width: 240px; }
footer .couple { transform: translate(-119%, 0px); -webkit-transform: translate(-119%, 0px); -ms-transform: translate(-119%, 0px);  width: 400px;} 
.centering { padding: 0 15px; }
header.fix ul li:nth-child(5), header.fix ul li { font-size: 14px; margin: 0 6px; } 
header.fix { padding-top: 18px; }


}

@media only screen and (max-width: 1023px) {
header { top: 30px; }
header a.logo { top: -25px; width: 100px; left: 0px; transform: translate(0); -webkit-transform: translate(0); -ms-transform: translate(0); }
header .nav-bar { padding-left: 85px; }
header li:nth-child(5)  { margin-left: 10px; }
header li { font-size: 14px; }
#banner-part .scroll_top { bottom: 20px; }
.book_sec { padding: 0px; }
.book_sec .centering { padding: 20px 15px; } 
.book_sec .form { width: 40%; }  
.book_sec .content { width: 60%; background: rgba(0,0,0,0.4); z-index: 1; position: relative; padding: 20px; min-height: 235px; }
.book_sec h2 { font-size: 26px; line-height: 30px; }
.content_sec address { font-size: 13px; line-height: 16px; }
.content_sec a.tel, .content_sec h3 { font-size: 14px; line-height: 17px; margin: 0px; }
.content_sec .right, .content_sec .left { padding: 10px; }  
.content_sec .left { padding-top: 15px; }
.content_sec .inter { padding: 20px 15px; }
.content_sec .luxury p { padding-bottom: 0px; } 
.content_sec .resort .col2 { width: 100%; }
.content_sec .resort .pic { position: static; min-height: 368px; }  
.content_sec .inner { padding: 20px 15px; }
.content_sec .resort ul { padding: 0 0px; width: 47%; }
.content_sec .resort ul + ul { float: right; }
.content_sec .fishing span.title { padding: 0 50px; font-size: 20px; line-height: 25px; }
.content_sec .fishing span.title span { font-size: 25px; line-height: 30px; }
.content_sec .fishing ul { padding-bottom: 40px; }
.content_sec .fishing { min-height: 325px; }
.content_sec .appartment .col2 { min-height: 230px; }
.content_sec .link a { line-height: 40px; padding: 0 20px; }  
.content_sec .link a:hover { padding: 0 35px; }
.content_sec .holiday .inter { padding: 20px 15px; }
.content_sec .holiday p { padding-bottom: 0px; }
footer .footer a.logo { width: 110px; }
footer .center { width: 220px; }
footer .couple { transform: translate(-129%, 0px); -webkit-transform: translate(-129%, 0px); -ms-transform: translate(-129%, 0px);  width: 290px;} 
.book_sec .form { padding: 20px; }
.book_sec .form::before { display: none; }
header.fix ul li:nth-child(5), header.fix ul li { font-size: 12px; margin: 0 3px; }
li.booking a { padding: 0 5px; font-size: 14px; margin: 0px; line-height: 30px; }
li.booking  { margin-top: -4px !important; }
header.fix .nav-bar { padding-left: 0px; }
li.booking a span { padding-right: 15px; }

}

@media only screen and (max-width: 767px) {
.mm-opened a.close { display: block; }
.mm-opened a.logo { opacity: 0; }
.mm-listview li.enquiry a { text-transform: uppercase; background: #006bb6; }
.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 9px; z-index: 8888; }
.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
.nav-bar a.mobilemenu { display: block; }
.nav-bar ul { display: none; }
.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #fff; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
.mobilemenu span:after,.mobilemenu span:before { background-color: #fff; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
.mobilemenu { display: block; font-size: 16px; color: #fff; height: 30px; margin-top: 7px; line-height: 32px; font-family: 'PT Sans', sans-serif; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 0px; width: 82px;}
.mm-opened header .social .right { display: none; }
.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .mm-listview > li > a, .mm-listview > li > span { text-transform: uppercase;  font-family: 'Raleway', sans-serif; font-weight: 800; }
.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.5); }
.mm-menu { background: url(../images/head-bg.png) repeat; }
.mm-listview > li.home { display: none; }
li.booking { margin: 0px; }
li.booking a { display: block !important; float: none; padding: 10px 20px; line-height: 20px; }

#back-to-top { display: block; }
#banner-part .tparrows { display: none;}
header a.book { display: none; }
header { padding: 0px; min-height: 45px; position: relative; left: auto; top: auto; }
header a.tel { display: none; }  
header a.logo { width: 90px; top: 10px; }
#banner-part .scroll_top { width: 35px; height: 20px; bottom: 10px; }
.book_sec .content, .book_sec .form { width: 100%; margin: 0px; padding: 15px; }
.book_sec .form { text-align: center; } 
.book_sec .fs-dropdown, .book_sec input[type="text"] { float: left; }
.book_sec .content { margin-top: 15px; }
.content_sec .luxury .contact { margin: 0px 0 15px 0; width: 100%; }
.content_sec .inter { padding: 15px; }
.content_sec .address { margin: 0; }
.content_sec p { padding-top: 10px; }
.content_sec .resort .pic { min-height: 280px; }
.content_sec .fishing li { width: 29.33%; float: left; margin: 0 2%; }
.content_sec .fishing { padding: 15px; min-height: inherit; }
.content_sec .fishing li { font-size: 14px; }
.content_sec .fishing ul { padding: 0px; }
.content_sec .fishing span.title { padding: 20px; }
.content_sec .link a { line-height: 35px; font-size: 14px; padding: 0 10px; }
.content_sec .link a:hover { padding: 0 15px; }
footer .couple { display: none; }
.content_sec .appartment .col2 { min-height: 200px; }
.content_sec .holiday h2, h2 { font-size: 20px; line-height: 24px; }
.book_sec span.txt { display: block; }
.content_sec img.alignright { margin-left: 10px; }
.content_sec img.alignleft { margin-right: 10px; } 
footer .bottom .centering { padding-top: 30px; }
footer a.logo { margin: 0px; }
.book_sec h2 { font-size: 20px; line-height: 24px; }
html, body { font-size: 16px; line-height: 22px; }
header.fix { position: relative; padding: 0px; } 
header.fix .logo { display: block; }  
.content_sec .fishing ul { float: none; display: inline-block; }
.content_sec .fishing li span { line-height: 30px; }

}

@media only screen and (max-width: 639px) {
.content_sec .appartment .col2 { min-height: 145px; }
footer .bottom ul, footer .bottom p { float: none; }
footer .bottom { text-align: center; }
footer .bottom li { float: none; display: inline-block; vertical-align: top; }
#back-to-top { bottom: 35px; }
}

@media only screen and (max-width: 479px) {
.book_sec span.txt { font-size:18px; line-height: 22px; } 
.book_sec span.txt { padding-top:10px; }
.content_sec .right, .content_sec .left { text-align: center; width: 100%; padding: 5px 15px; }
.content_sec .address { padding: 10px 0; }
.content_sec .left { border: 0px; border-bottom: 1px solid #8db0de; }
.content_sec .resort .pic { min-height: 190px; }
.content_sec .resort ul + ul, .content_sec .resort ul { width: 100%; }
.content_sec .fishing li { font-size: 11px; width: 31.33%; margin: 0 1%; }
.content_sec .fishing { padding: 15px 10px; }
.content_sec .fishing span.title { font-size: 16px; line-height: 22px; }
.content_sec .fishing span.title span { font-size: 20px; line-height: 24px; }
.content_sec .fishing span.title { padding: 10px; }
.content_sec .col2 { width: 100%; }  
.content_sec .appartment .col2 { min-height: 185px; }
.content_sec .appartment .col2:first-child { border: 0px; border-bottom: 1px solid #fff; }
.content_sec img.alignleft, .content_sec img.alignright { margin: 10px auto; float: none; width: 100%; } 
#back-to-top { bottom: 68px; }  



}
	
@media only screen and (min-width: 768px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}